@charset "UTF-8";
/*
@font-face {
font:font-family: "ApexNew-Book";
    src: url(Fonts/ApexNew-Book.otf);
}*/



html, body {
	
	font-family: Verdana, Geneva, sans-serif;
/*	background-color: #fff;*/
	margin: 0px;
	padding: 0px;

}




/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 1px;
	padding-bottom:0px;
	margin-bottom:0px;
	font-weight: bold;
}



h4, h5, h6 {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 12px;
	padding-left: 1px;
	padding-bottom:0px;
	margin-bottom:0px;
	font-weight: bold;
}
p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 12px;
	padding-left: 1px;
	font-weight: normal;
}


.publisert {
	font-family: Arial;
	font-size: 9px;
	margin-bottom: 10px;
	line-height: 2px;
	color: #8a0301;
}

hr {
	border:#FFF;
	border-bottom-style: dashed;
	border-width: thin;
	border-color:#C00;
}	




a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link { color:#fff; text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {	color: #fff;	text-decoration: none;
}
 /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
a:hover, a:active, a:focus { text-decoration: underline; cursor:pointer; 
	
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */


#header {
	/*background-color:#be0418;*/
	background-image:url(img/head_bg.png); background-repeat:repeat-x;
	height:108px;
	width: 100%; /* Adjusting the width to allow for the second column. */
	margin: 0 auto;	
	z-index:2500;	
}

.container {
	
   /* background-color: #ee0f17;*/
   	
	z-index:1;
	width: 100%;
	margin: 0 auto;
    padding-bottom: 0px;
	bottom: 0px;
	position: relative; /*** Let's be nice to IE ***/
	display: table; /*** For non-IE browsers ***/
	/* Adjusting the width to allo
 w for the second column. */
	 /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */

}

.content {
	min-height:700px;
	width: 980px; /* Adjusting the width to allow for the second column. */
	margin: 0 auto;
	bottom: 0px;
	/*background: url(img/bccontent.png) ;*/
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: justify;
	font-weight: normal;
}


.footer {
	width: 980px;
	margin: 0 auto;
	height:0px;
	background-color:#333;
	padding: 0% 0 0 0%;

}

/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/

#branding {
	position: relative; z-index: 3000;
	width: 980px; /* Adjusting the width to allow for the second column. */
	margin: 0 auto;
	height:100px;
	padding: 0px 0 0px 0px;
/*	background-color:  #be0418;*/

}

#logo {
	width: 230px; /* Adjusting the width to allow for the second column. */
	margin: 0 auto;
	top:0px;
	position:absolute;
	float:left;
	left:0px;
	top:25px;
	z-index: 300000;
	padding: 0px 0 0px 0px;
	/*background-color:#be0418;*/
	
}
.clear { clear: both;
}
/*hovedmeny*/
#menu{ border:none; 
	   border:0px; 
	   margin:0px; 
	   padding: 35px 0px 0px 240px;
	   position:absolute;z-index:1000;
	   
	 	
	}
#menu ul{
	background:none;
	height:40px;
	list-style:none;
	margin:0;
	padding:0;
	
	}

#menu li{
	float:left;
	padding:0px;
	
	}
/*hovedlink*/	
#menu li a{
	/*
	background:#be0418 url(img/seperator.gif) bottom right no-repeat;*/
	display:block;
	font-weight:normal;
	line-height:35px;
	margin-top:0px;
 	padding:0px 15px 0px 30px;
	text-align:left;
	text-decoration:none;	
	}
#menu li a:hover, .menu ul li:hover a{
	background-image: url(img/lnav_symbol.png);
	background-position:left;
	background-repeat:no-repeat;
	text-decoration:none;
	color:#fce3e6;
	position:relative; z-index:500;
	
	}
			
/*underdlink*/
#menu li ul{
	background: url(img/bg3.png) ;
	display:none;
	height:auto;
	line-height:35px;
	padding: 0px;
	padding-right:0px;
	padding-left:0px;
	margin: 0px 0px 0px 15px;
	border:0px;
	position:absolute;
	z-index:500;
	
	
	/*top:1em;
	/*left:0;*/
	}
#menu li:hover ul{
	display:block;
	}

/*underdlink overlay*/
#menu li li {
	/*background:url(img/sub_sep.gif) bottom left no-repeat;*/
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	
	}
#menu li:hover li a{
	color: #fff; 
	background:none;
		
	}
	
	
#menu li ul a{
	width:205px;
	color:#333;
	display:block;
	/*height:35px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 15px;
	text-align:left;
	font-weight:700;
	}
	
/*underdlink symbol*/
#menu li ul a:hover, .menu li ul li:hover a{
	background:#e51930  url(img/nav_symbol_child.png) right no-repeat;
	line-height:34px;
	margin-bottom:1px;
	border:0px;
	text-decoration:none;
	
	
}
#menu p{
	clear:left;
}	
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}
/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	}
.small_text{
	color:#FFF;
	font-size:9px;
	text-align:left;
	}


#slidingDiv{
	
	display: run-in;}
	
	
#slidingDiv2{

	display:none;}
	
#slidingDiv3{
	
	display:none;}
	
	
#slidingDiv4{

	display:none;}
	
	
#bgbutton {
	position: relative;
	width:139px;
	height:35px;
	float: left;
	background:	transparent url(img/gruppe1.png) no-repeat top left;
    
}

#gruppe1{
	position: relative;
	width:139px;
	height:35px;
	float: left;
	background:	transparent url(img/gruppe1.png) no-repeat top left;
    
}

#gruppe2{	
	position: relative;
	width:139px;
	height:35px;
	float: left;
	background:	transparent url(img/gruppe2.png) no-repeat top left;
    
}
#gruppe3{	
	position:	relative;
	width:139px;
	height:35px;
	float: left;
	background:	transparent url(img/gruppe3.png) no-repeat top left;
    
}
#gruppe4{	
	position:	relative;
	width:139px;
	height:35px;
	float: left;
	background:	transparent url(img/gruppe4.png) no-repeat top left;
    
}

#oversikt-kurs{
	float: left;
	position:relative;
	width:165px;
	height:35px;
	background:	transparent url(img/oversikt-kurs.png) no-repeat top left;
	
}
